Bug 1568773 (CVE-2018-6095) - CVE-2018-6095 chromium-browser: Lack of meaningful user interaction requirement before file upload
Summary: CVE-2018-6095 chromium-browser: Lack of meaningful user interaction requireme...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2018-6095
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=moderate,public=20180417,repor...
Depends On: 1568799 1568800 1568801 1568802
Blocks: 1569406
TreeView+ depends on / blocked
 
Reported: 2018-04-18 09:04 UTC by Adam Mariš
Modified: 2019-06-08 22:49 UTC (History)
3 users (show)

Fixed In Version: chromium-browser 66.0.3359.117
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-24 21:25:26 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1195 None None None 2018-04-23 12:38:15 UTC

Description Adam Mariš 2018-04-18 09:04:08 UTC
The following flaw was identified in the Chromium browser: Lack of meaningful user interaction requirement before file upload.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=637098

External References:

https://chromereleases.googleblog.com/2018/04/stable-channel-update-for-desktop.html

Comment 1 Adam Mariš 2018-04-18 09:39:23 UTC
Created chromium tracking bugs for this issue:

Affects: fedora-all [bug 1568801]
Affects: epel-7 [bug 1568800]

Comment 3 errata-xmlrpc 2018-04-23 12:38:10 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2018:1195 https://access.redhat.com/errata/RHSA-2018:1195


Note You need to log in before you can comment on or make changes to this bug.